@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,latin-ext,cyrillic);
nav{float:right;margin:-10px 0 0px;}
/* Transparent border for menu container */
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:transparent;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:120%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;background-color:#FFFFFF;border-width:0 1px 1px 1px;border-radius:0 4px 4px 4px;-moz-border-radius:0 4px 4px 4px;-webkit-border-radius:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;border-style:solid;border-color:#C4C4C4;padding:0 3px 3px;}
	/* Top position changed above from 100% to 130% to aovide bad looking and crushing overlap */
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;border-width:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:10px 10px 10px 0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 10px;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:20px Open Sans Condensed,Arial,Helvetica,sans-serif;color:#212121;cursor:pointer;padding:4px 10px 6px 10px;background-color:#FFFFFF;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px 10px;background-color:#FFFFFF;border-width:1px 0 1px 0;border-style:solid;border-color:#FFFFFF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:16px Open Sans Condensed,Arial,Helvetica,sans-serif;color:#212121;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#FFFFFF;border-style:none;color:#C42A1C;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("../images/Site/arrowsubn.gif");background-position:right center;background-repeat:no-repeat;padding-right:19px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("../images/Site/arrowsub.gif");}
ul#css3menu1 ul span{
	background-image:url("../images/Site/arrowsub.png");padding-right:12px;}
ul#css3menu1 ul li:hover > a span{
	background-image:url("../images/Site/arrowsub_o.png");}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:4px 10px 6px 10px;}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#212121;-moz-box-shadow:0 8px #212121, 0 16px #212121;-webkit-box-shadow:0 8px #212121, 0 16px #212121;box-shadow:0 8px #212121, 0 16px #212121;}
ul#css3menu1 > li.switch:hover:before{
	background:#C42A1C;-moz-box-shadow:0 8px #C42A1C, 0 16px #C42A1C;-webkit-box-shadow:0 8px #C42A1C, 0 16px #C42A1C;box-shadow:0 8px #C42A1C, 0 16px #C42A1C;}
.c3m-switch-input{
	display:none;}
/* Transparent background added for top link list items hover*/
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{background-color:transparent;border-style:none;color:#C42A1C;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#EEFCFF;border-style:solid;border-color:#2C6A9B;color:#C42A1C;text-decoration:none;}
ul#css3menu1 li.toproot>a{
	background-color:transparent;border-width:1px 1px 0 1px;border-style:solid;border-color:transparent;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
/* Transparent background added for top root link list items hover */
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot > a.pressed{background-color:transparent;border-style:solid;border-color:#C4C4C4;}
/* Transparent background added for top menu link list items un-hover */
ul#css3menu1 li.topmenu>a{	background-color:transparent;}
/* Media Queries begin */
@media screen and (max-width: 855px) {
nav{float:none;margin:auto;}
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 854px) {
	ul#css3menu1 {width: 96%;}
	ul#css3menu1 > li {display: none;position: relative;width: 90% !important;}
	ul#css3menu1 span{background-image:url("../images/Site/arrowsubn.gif");background-position:center;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}
@media screen and (min-width:1009px) and (max-width:1050px){
nav{margin:0px;}
}